Subject: [lojban] ancient clicks

From: Steven Belknap <[email-masked]>
Date: Sun, 23 Mar 2003 21:12:09 -0600

There was a New York Times article last week about click languages that 
I thought might interest some people on this list. I find that I can 
distinguish at least 7 kinds of clicks: the tsk-tsk sound, the sound we 
make to horses we are riding to get them to trot, two kinds of loud 
popping sounds made by sucking and releasing the tongue from the hard 
palate, one with lips slack, the other with lips loose, a lip smacking 
noise, a kissing noise and a tooth-sucking noise. I notice that chimps 
seem to use clicks in their communication. I remember a discussion I 
had some years ago about how these sounds were to be quoted in Loglan, 
though I don't remember the details. How does lojban handle quotation 
of click languages? What of other vocalisms that are not part of speech 
in widely-spoken languages?

http://www.nytimes.com/2003/03/18/science/social/ 
18CLIC.html?pagewanted=all&position=top

-Steven